﻿/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
DIV
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
div
{
	/* Uncomment below for debugging purposes */
	/*border: thin solid #FF0000;*/
}
div.smartphone
{
	display:none;
}
div.computer
{
}
div.developer
{
	text-align: right;
	font-size:8pt;
}
div.description
{
	padding: 0px;
	font-size: 10pt;
}
div.datainput
{
	padding: 0px 4px 0px 4px;
}
div.report1page
{
	background-color:white; 
	font-size: 9pt;
	padding: 4px;
	margin:0px;	
}
div.report2pages
{
	background-color:white; 
	font-size: 9pt;
	padding: 4px;
	margin:0px;		
}
div.report3pages
{
	background-color:white; 
	font-size: 9pt;
	padding: 4px;
	margin:0px;		
}
div.results
{
	font-size: 10pt;
	padding: 4px;		
	margin:0px;	
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
INPUT
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
input.TextboxRightAlignEdit
{
	text-align: right;
	width:80px;
}
input.TextboxRightAlignDisplay
{
	text-align: right;
	background-color: #F5F5F5;
	border: 1px solid #C0C0C0;
	width:80px;
}
input.TextboxRightAlignBoldDisplay 
{
	font-weight:bold;
	text-align: right;
	background-color: #F5F5F5;
	border: 1px solid #C0C0C0;
	width:80px;    
}
input.send
{
	width: 300px;
}
select.input
{
	width:200px;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
LISTS
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
ul
{
	list-style-type: square;
}
li
{
	margin-top: 6px;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
MISC
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
body
{
}
body.master
{
	width: 560px;
}
br.computer
{
}
p
{
	margin: 4px 0px 4px 0px;
	padding: 0px 0px 0px 0px;
}
.clear
{
	clear:both;
}
.none
{
    display:none;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
SPAN
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
span.smartphone
{
	display:none;
}
span.computer
{
}
span.sample
{
	background:white;
	display:inline;
	color: #FF0000;
	font-weight: bold;
	font-size: 14pt;
	font-family: 'Courier New' , Courier, monospace;
	/*
	position:absolute;
	left:264px;
	top: 12px;
	*/
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
TABCONTROL
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.AjaxTabContainer
{
	/*height:422px;*/
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
TEXTAREA
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
textarea
{
}
textarea.send
{
	width: 300px;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
TABLE 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
table.Calculator
{ 
	font-size: 10pt; 
}
td.labels
{
	width:200px;
	height:22px;
}
td.labelswide
{
	width: 50%;
	height: 22px;
	padding-left:12px;
}
td.labelswider
{
	width:65%;
	height:22px;
	padding-left:12px;
}
td.labelswidest
{
	width:80%;
	height:22px;
	padding-left:12px;
}
td.labelsunderline
{
	width:200px;
	height:22px;
	text-decoration:underline;
}
td.data
{
	width:220px;
	height:16px;
}
td.notes
{
	width:100px;
	height:22px;
}
td.result
{
}
table
{
	line-height: 100%;
	border-spacing: 0px;
	border-collapse:separate;
}
tr
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
td.sendlabel
{
	width: 80px;
	text-align: right;
}
/*-----------------------
TAB CONTROL
-----------------------*/
.ajax__tab_panel
{
	padding: 0;
	margin: 0;
}
.TabContainer
{
}
/*
.TabContainerMinor
{
	margin: 8px 0px 8px 0px
}
.TabContainerMinor .ajax__tab_header
{
	background:transparent;
	font-size: small;
	border-bottom: solid 1px Silver;
}
.TabContainerMinor .ajax__tab_header .ajax__tab_outer 
{
    background:url(/images/tabcontrol.png) #d8d8d8 repeat-x;
    margin:0px 0px 0px 2px;
    padding:1px 0px 1px 0px;
    vertical-align:bottom;
    border:solid 1px Silver;
    border-bottom-width:0px;
}
.TabContainerMinor .ajax__tab_header .ajax__tab_tab
{    
    color:Black;
    padding:3px 5px 3px 5px;
    margin-right:0.01em;
}
.TabContainerMinor .ajax__tab_hover .ajax__tab_outer 
{
	background: url(/images/tabcontrol.png) #bfdaff repeat-x left -300px;
	cursor: default;
}
.TabContainerMinor .ajax__tab_active .ajax__tab_tab 
{
    color:#fff;
}
.TabContainerMinor .ajax__tab_active .ajax__tab_outer
{
    background:url(/images/tabcontrol.png) #D5C2B6 repeat-x left -100px;
}
.TabContainerMinor .ajax__tab_body 
{
    font-size:10pt;
    border:solid 1px Silver;
    border-top-width:0px;
}
*/